/************************************************
                MAIN STYLE
************************************************/

* {
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: gray;
}


/************************************************
                CONTAINER
************************************************/

.container {
    width: 90%;
    background-color: lightgray;
    margin: 0 auto;
}


/************************************************
                HEADER
************************************************/

header {
    background-color: rgb(255, 197, 255);
    display: flex; /*poravnanje naslova i liste u istu ravninu*/
    flex-wrap: wrap;
}

.naslov {
    background-color: rgb(190, 190, 190);
    flex-basis: 300px;
    flex-grow: 1;
}

.izbornik {
    background-color: rgb(190, 190, 190);
    flex-basis: 500px;
    flex-grow: 1;
}
.izbornik ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.izbornik ul li {
    padding: 5px;
    margin: 5px;
    background-color: rgb(122, 101, 101);
    border-radius: 7px;
    flex-basis: 100px;
    text-align: center;
    color: white;
    flex-grow: 1;
}


/************************************************
                FOOTER
************************************************/

footer {
    background-color: rgb(190, 190, 190);
}

/***********************************************
            ARTICLE & MAIN
***********************************************/

.sadrzaj{
    display: flex;
    text-align: center;
    flex-basis: 400px;
    flex-wrap: wrap;

}
article{
    flex-basis: 500px;
    flex-grow: 1;
}
